Subject: RE: [lojban] li'i (was: Another stab at a Record on ce'u

From: Invent Yourself <[email-masked]>
Date: Fri, 31 Aug 2001 13:27:28 -0400 (EDT)

On Fri, 31 Aug 2001, And Rosta wrote:

> xod:
> > On Thu, 30 Aug 2001, And Rosta wrote:
> >
> > > Xod:
> > > > On Wed, 29 Aug 2001, And Rosta wrote:
> > > >
> > > > > > i. ce'u makes sense in li'i as well as du'u and ka.
> > > > >
> > > > > Actually, I don't think so. Does "li'i da -rain" [bugger. tip of the
> > > > > tongue. carmi?cevni? no] (= experience of it raining) make sense. I
> > > > > think it does. So I think "experience of having legs" is NOT
> > > > > "li'i ce'u se tuple" but rather "li'i le se NO'AU se tuple", where
> > > > > NO'AU = next outer phrase (regardless of whether it is a bridi) = a
> > > > > sibling of NO'A.
> > > >
> > > > li'i ce'u klama
> > > > experience of going
> > > >
> > > > li'i ce'u xelklama
> > > > experience of being a vehicle
> > > >
> > > > etc.
> > >
> > > But what sort of thing is ce'u in this construction. It seems nothing
> > > more than a variable bound to x2 of li'i. That's not at all what ce'u
> > > in ka or si'o or du'u is. So I'd change your examples to:
> >
> > What is the big difference you see between si'o2 and li'i2?
>
> I don't really understand what you're asking. But at any rate, it is
> clear that a ce'u in si'o is not bound to x2 of si'o (le se si'o).

I see what you're saying. But the li'i needs a focus. Are you suggesting
we bust out yet another cmavo rather than use ce'u in li'i?

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister